.steppers .steppers-header ul li.active .icon, .steppers .steppers-header ul li.confirmed .icon {
    fill: #005c90;
}

.steppers .steppers-header ul li.active, .steppers .steppers-header ul li.confirmed {
    color: #005c90;
}

.steppers .steppers-header li.active:after {
        content: "";
        position: absolute;
        bottom: 0;
        width: calc(100% - 2.222rem);
        height: 2px;
        background: #005c90;
        left: 50%;
        transform: translateX(-50%);
    }


.error{
    color: #cc334d!important;
}

#form_details-error{
    position: unset!important;
}

#name-error{
    position: unset!important;
}

#surname-error{
    position: unset!important;
}
#surname-error{
    position: unset!important;
}
#codicefiscale-error{
    position: unset!important;
}

#email-error{
    position: unset!important;
}